<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    <title>Labeler</title>
</head>

<body>
    <div class="container" id="myapp">
        <div class="row mt-4">
            <div class="col-6">
                <div class='card'>
                    <div class="card-header">
                        New
                    </div>
                    <div class="card-body">
                        <div class="input-group mb-3">
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="dataset" webkitdirectory>
                                <label class="custom-file-label" for="dataset">Dataset Path</label>
                            </div>
                        </div>
                        <div class="input-group mb-3">
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="output" webkitdirectory>
                                <label class="custom-file-label" for="output">Output Path</label>
                            </div>
                        </div>
                        <div class="input-group mb-3">
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="classes">
                                <label class="custom-file-label" for="classes">Classes names</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input class="form-control" type="text" placeholder="Regx filename Exp 'car_down_C'" id="regx">
                        </div>
                        <a href="#" id="ok" class="btn btn-success">Create</a>
                    </div>
                </div>
            </div>
            <div class="col-6">
                <div class="card">
                    <div class="card-header">
                        Load
                    </div>
                    <div class="card-body">
                        <div class="input-group mb-3">
                            <div class="custom-file">
                                <input type="file" class="custom-file-input" id="config">
                                <label class="custom-file-label" for="config">Config File</label>
                            </div>
                        </div>
                        <a href="#" id="load" class="btn btn-success">Load</a>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script>window.$ = window.jQuery = require('jquery');</script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script src="index.js"></script>

</body>

</html>